@charset "UTF-8";


body {     
        margin:0 auto;          
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 15pt;
	color: #151B54;
	text-align: center;
	background: #EAFAF1  no-repeat center center fixed; 
	
}


#container {

 	
                      width: 1024px;
	    height: auto;
	    position: relative;
	    margin-left: auto;
	    margin-right: auto;

}



table {
	font-family:  Arial, sans-serif;
}


td {
	font-size: 100%;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-radius: 18px;
}


 /* Dropdown Button */
.dropbtn1 {
  background-color: #AAA9AD;
  color: white;
  padding: 5px 50px;
  font-size: 12px;
  border: none;
  border-radius: 7px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #26619c;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: white;
  padding: 10px 10px;
  font-size: 12px;
  text-decoration: none;
  display: block;
}


/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: silver;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn1 {background-color: #3e8e41;


} 
 /* Dropdown Button */
.dropbtn2 {
  background-color: black;
  color: red;
  padding: 18px 55px;
  font-size: 12px;
  border: none;
  border-radius: 18px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #26619c;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: white;
  padding: 10px 10px;
  font-size: 12px;
  text-decoration: none;
  display: block;

}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: silver;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn3 {background-color: #C0C0C0;


} 
 /* Dropdown Button */
.dropbtn3 {
  background-color: grey;
  color: white;
  padding: 18px 55px;
  font-size: 12px;
  border: none;
  border-radius: 18px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #26619c;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: white;
  padding: 10px 10px;
  font-size: 12px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: silver;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn3 {background-color: #C0C0C0;


} 
 /* Dropdown Button */
.dropbtn4 {
  background-color: Snow;
  color:  grey;
  padding: 18px 55px;
  font-size: 12px;
  border: none;
  border-radius: 18px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #26619c;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: white;
  padding: 10px 10px;
  font-size: 12px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: silver;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn4 {background-color: #C0C0C0;


} 

 /* Dropdown Button */
.dropbtn6 {
  background-color: #26619c;
  color: yellow;
  padding: 10px 60px;
  font-size: 12px;
  border: none;
  border-radius: 18px;
}


/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #26619c;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: white;
  padding: 10px 10px;
  font-size: 12px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #26619c;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn6 {background-color: #3e8e41;

}


a {
	color: white;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	text-decoration: bold;
	color: white;
}
a:hover {
	text-decoration: underline;
	color: white;
}
a:active {
	text-decoration: none;
}
